/*BN master styles*/
.bn.lto-box {margin-top: 20px; border-top-width: 50px; border-top-style: solid; }
.bn.lto-box h4 { font-weight: normal; }
.bn.lto-box p { margin: 0; line-height: 1.2; }
.bn.lto-box .save { display: block; color: #000 !important; font-size: 16px }
.bn.lto-box .link { text-decoration: underline; color: #000 !important; display: block}
.bn.lto-box .link a{color: #333}
.bn.lto-box .bn-timer { float: left; width: 100%; margin-top: -55px; }
.bn.lto-box .bn-timer #simple_timer { margin: 2px -5px 0 0 }
.bn.lto-box .bn-timer span { float: left; margin-top: 8px; font-size: 15px; color:#fff} .wave4 .bn.lto-box .bn-timer span { color:#333}
.bn.lto-box .syotimer-cell { float: left; width: 30px; }
.bn.lto-box .syotimer-cell__value {   width: 30px; font-size: 18px; }
@media (min-width: 768px) and (max-width: 1199px) {
    .offer-box .bn.lto-box { border-top-width: 80px; }
    .offer-box .bn.lto-box .bn-timer{ margin-top: -85px; }
    .offer-box .bn.lto-box .bn-timer span { float: none; }
    .offer-box .bn.lto-box .bn-timer #simple_timer { float: none }
}
/*BN Waves*/
.wave1 .bn.lto-box, .wave2 .bn.lto-box/*, .wave5 .bn.lto-box*/ { border-top-width: 5px; }
.wave1 .bn.lto-box .bn-timer, .wave2 .bn.lto-box .bn-timer, .bn.lto-box [data-promo-text="promoMsgShort"]/* .wave2 .bn.lto-box [data-promo-text="promoMsgShort"], .wave3 .bn.lto-box [data-promo-text="promoMsgShort"], .wave5 .bn.lto-box [data-promo-text="promoMsgShort"]*/{display: none !important;}

.wave1 .bn.lto-box { border-top-color: #ffea03 }
.wave1 .bn.lto-box h4, .wave1 #prod-hero.new-pricebrick .lto-promo-container h4{ color:  #000 }
.wave1 .lto-promo, .wave1 .lto-promo p { background: #ffea03 !important;color: #333 !important; display: inline-block }
.wave1 .lto-content#lto-details .save { font-weight: bold; color: #888; }

/*Wave 2*/
.wave2 .bn.lto-box {border-top-color: #ff5400 }
.wave2 .bn.lto-box h4, .wave2 #prod-hero.new-pricebrick .lto-promo-container h4 { color: #ff5400 }
.wave2 .lto-promo, .wave2 .lto-promo p { background: #ff5400 !important; display: inline-block }
.wave2 .lto-content#lto-details .save { font-weight: bold; color: #ff5400; }

/*Wave 3*/
.wave3 .bn.lto-box { border-top-color: #d00084 }
.wave3 .bn.lto-box h4, .wave3 #prod-hero.new-pricebrick .lto-promo-container h4 { color: #d00084 }
.wave3 .lto-promo, .wave3 .lto-promo p { background: #d00084 !important; display: inline-block }
.wave3 .lto-content#lto-details .save { font-weight: bold; color: #d00084; }
/*#cdgs #prod-hero, #painter #prod-hero, .corel-product #prod-hero, #wpo.professional #prod-hero, #wpo.standard #prod-hero, #wpo.home-student #prod-hero{position: relative; background-size: cover}
#cdgs #prod-hero:after{content:""; position: absolute; height: 1px; width: 100%; background: #e6e6e6; left: 0; bottom: 0}*/

/*Wave 5*/
.wave5 .bn.lto-box { border-top-color: #2cbe2d }
.wave5 .bn.lto-box h4, .wave5 #prod-hero.new-pricebrick .lto-promo-container h4 { color: #2cbe2d }
.wave5 .lto-promo, .wave5 .lto-promo p { background: #2cbe2d !important; display: inline-block }
.wave5 .lto-content#lto-details .save { font-weight: bold; color: #2cbe2d; }

/*LTO styles*/
#prod-hero.new-pricebrick .bn.lto-box {background: #f6f6f6;border-left: none;padding-top: 10px;}
#prod-hero.new-pricebrick .lto-promo-container .bn p{color: #333;}

/* HSW Black November */
.hsw-msg .bn-timer { float: right; font-size: 22px; line-height: 1.6; margin-top: 10px } .wave4 .hsw-msg .bn-timer{color:#333}
#simple_timer { margin: 0 10px; float: right; line-height: 1.3;}
.syotimer-cell { float: left; width: 40px; text-align: center; margin: 0 3px; }
.syotimer-cell__value { position: relative; font-variant-numeric: tabular-nums; background-color: #fff; color: #555; letter-spacing: 3px; display: inline-block; padding: 0 0 2px 0; text-align: right; width: 35px; font-size: 22px; font-weight: 600; }
.syotimer-cell__value::before { content: ''; border-left: solid 2px #bdbdbd; position: absolute; left: 50%; top: 0; height: 100% }
.syotimer-cell__unit { font-size: 9px; color: #fff } .wave4 .syotimer-cell__unit {color: #333 }
.bn.hsw-title { font-size: 42px; line-height: 27px; text-transform: uppercase; font-weight: 600; margin-top: 12px; margin-bottom: 14px; float: left }
.bn.hsw-title.center { float: none; display: inline-block }
.bn.hsw-title .stack { font-size: 18px; line-height: 0.95; display: inline-block; }
.bn.hsw-title .hsw-btn { font-size: 16px; font-weight: 400; display: inline-block; vertical-align: top; padding:0px 13px 3px; margin: 2px 0 0 15px; }

/*html[lang="nl"] > #paintshop-pro.wave3 .hero .bn.lto-box,
html[lang="nl"] > #videostudio-pro.wave3 .hero .bn.lto-box,
.wave3 #hero .timer-bn .bn.lto-box {border-top-width: 70px;}

.wave3 #hero .timer-bn .bn.lto-box .bn-timer span,
.wave3 #hero .timer-bn #simple_timer,
html[lang="nl"] > #paintshop-pro.wave3 .hero #simple_timer,
html[lang="nl"] > #paintshop-pro.wave3 .hero .bn.lto-box .bn-timer span,
html[lang="nl"] > #videostudio-pro.wave3 .hero #simple_timer,
html[lang="nl"] > #videostudio-pro.wave3 .hero .bn.lto-box .bn-timer span {float: none;}

html[lang="nl"] > #paintshop-pro.wave3 .hero .bn.lto-box .bn-timer,
.wave3 #hero .timer-bn .bn.lto-box .bn-timer,
html[lang="nl"] > #videostudio-pro.wave3 .hero .bn.lto-box .bn-timer{margin-top: -75px;}

html[lang="nl"] > #windvd.wave3 .purchase-options .bn.lto-box,
html[lang="it"] > #windvd.wave3 .purchase-options .bn.lto-box {border-top-width: 70px;}
html[lang="it"] > #windvd.wave3 .purchase-options .bn.lto-box .bn-timer span,
html[lang="nl"] > #windvd.wave3 .purchase-options #simple_timer,
html[lang="nl"] > #windvd.wave3 .purchase-options .bn.lto-box .bn-timer span,
html[lang="it"] > #windvd.wave3 .purchase-options #simple_timer {float: none;}
html[lang="nl"] > #windvd.wave3 .purchase-options .bn.lto-box .bn-timer,
html[lang="it"] > #windvd.wave3 .purchase-options .bn.lto-box .bn-timer {margin-top: -75px;}*/
@media (min-width: 768px) {
    #paintshop-pro.standard.wave1 .bn.lto-box { border-top-color: #fe9b00 }
    #paintshop-pro.standard.wave1 .lto-promo, #paintshop-pro.standard.wave1 .lto-promo p{ background: #fe9b00!important; }
    #pvb.photo-video-bundle.pro.wave1 .bn.lto-box { border-top-color: #fe9b00 }
    #pvb.photo-video-bundle.pro.wave1 .lto-promo, #pvb.photo-video-bundle.pro.wave1 .lto-promo p{ background: #fe9b00!important; }

}

@media (max-width: 1199px) {
    .bn.hsw-title { font-size: 30px; margin-top: 8px; margin-bottom: 10px; }
    .bn.hsw-title .stack { font-size: 13px; }
    .bn.hsw-title .hsw-btn { font-size: 12px; }
    .hsw-msg .bn-timer { margin-top: 5px }
    .bn-timer { font-size: 18px; }
    .syotimer-cell { width: 38px; }
    .hsw-msg .syotimer-cell__value { padding: 0; width: 32px; font-size: 18px; }
}
@media (max-width: 767px) {
    .bn.hsw-title { font-size: 22px; }
    .bn.hsw-title .stack { font-size: 10px; }
    .bn.hsw-title .hsw-btn { font-size: 10px; padding: 0px 8px; margin: 2px 0 0 5px; }
    .hsw-msg .bn-timer { display: none; }

}